.record-page .pageMainArea {
    padding-left: 0;
    padding-right: 0;
}

.block_record_form_result {
	margin: 1.5rem auto 0;
	padding: 1rem;
	max-width: 1280px;
}


.block_record_form_result .table-wrapper {
	margin: 0 auto;
	width: 100%;
	height: 26rem;
	overflow: scroll;
}
.block_record_form_result .table-wrapper.x-only {
	height: auto;
}
.block_record_form_result table {
	width: max-content;
	border-spacing: 0;
	border: #000 1px solid;
	margin: 0 auto;
	max-width: 1280px;
}
.block_record_form_result tr.t2 {
	background-color: #f3f3f3;
}
.block_record_form_result tr.t3 {
	background-color: #dfdfdf;
}
.en .v-wm {
	writing-mode: vertical-rl;
}
.en .block_record_form_result.vertical-head.vs-table table th {
	height: 100px;
}
.en .mh6rem th {
	min-height: 6rem;
}

.block_record_form_result table th,
.block_record_form_result table td {
	border-right: #000 1px solid;
	border-bottom: #000 1px solid;
	padding: 0.2rem;
	font-size: 0.7rem;
}
.block_record_form_result.small-font table th,
.block_record_form_result.small-font table td {
	font-size: 0.6rem;
}

.block_record_form_result table td {
	text-align: right;
}

.block_record_form_result table th {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}
.block_record_form_result table th.two {
	top: 20px;
}
.jvl .block_record_form_result table th,
.jvl .block_record_form_result table td {
	border-right: #7f7f7f 1px solid;
	border-bottom: #7f7f7f 1px solid;
}

.block_record_form_result table th {
	background-color: #917934;
	color: #fff;
}
.jvl .block_record_form_result table th {
	background-color: #000;
	color: #fff;
}
.block_record_form_result table td:last-child {
	border-right: none;
}
.block_record_form_result table tr:last-child td {
	border-bottom: none;
}

.block_record_form_result table .align_left {
	text-align: left;
}
.block_record_form_result table .align_center {
	text-align: center;
}
.block_record_form_result table .align_right {
	text-align: right;
}
.block_record_form_result table .indent1 {
	text-indent: 1rem;
}F

.block_record_form_result table .rank {
	width: 3rem;
}
.block_record_form_result table .name {
	width: 10rem;
}
.block_record_form_result table .team_name {
	width: 12rem;
}
.block_record_form_result table .tour_name {
	width: 12.5rem;
}
.block_record_form_result table .season {
	width: 10rem;
}
.block_record_form_result table .date {
	width: 6rem;
}
.block_record_form_result table .col1 {
	width: 1.5rem;
}
.block_record_form_result table .col1_5 {
	width: 2rem;
}
.block_record_form_result table .col2 {
	width: 3rem;
}
.block_record_form_result table .col3 {
	width: 3.5rem;
}
.block_record_form_result table .col4 {
	width: 4rem;
}
.block_record_form_result table .col5 {
	width: 6rem;
}
.block_record_form_result table .score {
	width: 3rem;
	height: 3rem;

}

.btn-print {
	text-align: right;
}
.btn-print img {
	width: 40px;
}

.btn-print.for-pc {
	display: none;
}
/* .icon_plus {
	display: none !important;
} */
.alma {
	text-align: center;
}

.icon_plus {
	position: relative;
	cursor: pointer;
}
.icon_plus:after, .icon_plus:before {
    border-top: 2px solid #000;
}
.icon_plus:after, .icon_plus:before {
    content: "";
    display: block;
    position: absolute;
    left: 8px;
    top: 12px;
    width: 12px;
    height: 0;
}
.icon_plus:before {
    transform: rotate(90deg);
}
.icon_plus.expanded:before {
    opacity: 0
}


@media screen and (min-width:351px), print {
	.record-page .pageMainArea {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
}
@media screen and (min-width:561px), print {
	.record-page .pageMainArea {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.block_record_form_result table th,
	.block_record_form_result table td {
		font-size: 1rem;
	}
	.block_record_form_result.small-font table th,
	.block_record_form_result.small-font table td {
		font-size: 0.7rem;
	}
	
	.block_record_form_result table .rank {
		width: 4rem;
	}
	.block_record_form_result table .name {
		width: 16rem;
	}
	.block_record_form_result table .name_small {
		width: 12rem;
	}
	.block_record_form_result table .team_name_small {
		width: 12rem;
	}
	.block_record_form_result table .season {
		width: 20rem;
	}
	.block_record_form_result table .col1_5 {
		width: 4rem;
	}
	.block_record_form_result table .col2 {
		width: 5rem;
	}
	.block_record_form_result table .col3 {
		width: 6rem;
	}	
}
@media screen and (min-width:961px), print {
	.block_record_form_result .table-wrapper {
		width: auto;
		height: auto;
		overflow: auto;
	}
	

	.btn-print.for-pc {
		display: block;
	}
}
@media screen and (min-width:1280px), print {
	.block_record_form_result table {
		width: 100%;
	}
}
/**
* 星取り表ページ向け
*/
.block_record_form_result.result-matrix {
	margin-top: 0;
}
.block_record_form_result.result-matrix table th,
.block_record_form_result.result-matrix table td {
	font-size: 0.8rem;
	text-align: center;
}
.block_record_form_result.result-matrix table td img {
	width: 50px;
}
.block_record_form_result.result-matrix ul {
	margin: 0;
	padding: 0;
}
.block_record_form_result.result-matrix li {
	list-style: none;
}
.block_record_nav .disp-flex {
	display: block;
	justify-content: center;
}
.block_record_nav .block_record_nav_col {
	margin: 3rem;
	min-width: 250px;
	text-align: center;

}
.block_record_nav .block_record_nav_col h3 {
}
.block_record_nav .btnArea2 a {
	display: block;
	max-width: 400px;
	margin: 0 auto 1rem;
}
@media screen and (min-width:961px), print {
	.block_record_nav .disp-flex {
		display: flex;
		justify-content: center;
	}
}


.round-list-result-cell {
	display: flex;
	justify-content: space-around;
}
.round-list-result-cell span {
	display: block;
}
.round-list-result-cell span.set-count {
	width: 3rem;
	text-align: center;
}

.round-list-result-cell span.left-team {
	width: calc(50% - 1.5rem);
}
.round-list-result-cell span.right-team {
	width: calc(50% - 1.5rem);
	text-align: right;
}
